Glade в Ubuntu 13.10 падает с многочисленными ошибками «assertion ‘GLADE_IS_WIDGET_ADAPTOR (adaptor)’ failed»

Это баг

Для исправления подключите этот PPA:

1
2
3
$ sudo add-apt-repository ppa:jfi/test
$ sudo apt-get update
$ sudo apt-get upgrade

Страница просмотрена 586 раз(а)